# Group File Reference

`#include <osg/Node>`
`#include <osg/NodeVisitor>`

Include dependency graph for Group:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osg

## Defines

#define | OSG_GROUP 1

## Typedefs

typedef std::vector< ref_ptr< Node > > | NodeList

## Define Documentation

#define OSG_GROUP 1

## Typedef Documentation

typedef std::vector< ref_ptr<Node> > osg::NodeList